1861 IPVOICE

Answered Question
Nov 10th, 2008
User Badges:

Hi!

I have cisco 1861 with IOS c1861-ipvoice-mz.124-11.XW6.bin

I must configure on this device SRST and tunnel from branch to main office. But i can't configure crypto map... Do I need to use other IOS?

Correct Answer by Brandon Buffin about 8 years 5 months ago

This feature set will not support an IPSec tunnel. You will need Advanced Security, Advanced IP Services or Advanced Enterprise Services.


www.cisco.com/go/fn


Hope this helps. If so, please rate the post.


Brandon

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Brandon Buffin Mon, 11/10/2008 - 07:25
User Badges:
  • Purple, 4500 points or more

This feature set will not support an IPSec tunnel. You will need Advanced Security, Advanced IP Services or Advanced Enterprise Services.


www.cisco.com/go/fn


Hope this helps. If so, please rate the post.


Brandon

Actions

This Discussion